export class CFFFont {
    constructor(file: any, properties: any);
    properties: any;
    cff: import("./cff_parser.js").CFF;
    seacs: any;
    data: any;
    get numGlyphs(): any;
    getCharset(): any;
    getGlyphMapping(): any;
    hasGlyphId(id: any): boolean;
    /**
     * @private
     */
    private _createBuiltInEncoding;
}
